{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body bgcolor=#fbffc7>
  <style>
    img {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
  </style>
  {% block content %}
  {% endblock content %}
</body>

</html>
